.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.518247,0.000000,0.000000,0.569685,0,0);-ms-transform:matrix(0.518247,0.000000,0.000000,0.569685,0,0);-webkit-transform:matrix(0.518247,0.000000,0.000000,0.569685,0,0);}
.m3{transform:matrix(0.569685,0.000000,0.000000,0.569685,0,0);-ms-transform:matrix(0.569685,0.000000,0.000000,0.569685,0,0);-webkit-transform:matrix(0.569685,0.000000,0.000000,0.569685,0,0);}
.m1{transform:matrix(0.602825,0.000000,0.000000,0.569685,0,0);-ms-transform:matrix(0.602825,0.000000,0.000000,0.569685,0,0);-webkit-transform:matrix(0.602825,0.000000,0.000000,0.569685,0,0);}
.m0{transform:matrix(0.655153,0.000000,0.000000,0.569685,0,0);-ms-transform:matrix(0.655153,0.000000,0.000000,0.569685,0,0);-webkit-transform:matrix(0.655153,0.000000,0.000000,0.569685,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.303914px;}
._0{width:1.035461px;}
.fc1{color:rgb(246,135,18);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:19.175200px;}
.fs1{font-size:26.342400px;}
.fs5{font-size:40.000000px;}
.fs4{font-size:48.006800px;}
.fs3{font-size:58.558800px;}
.fs2{font-size:59.920800px;}
.y0{bottom:0.000000px;}
.y3{bottom:30.171387px;}
.y2{bottom:42.045586px;}
.y1{bottom:53.919785px;}
.y4{bottom:69.170028px;}
.yd{bottom:165.948593px;}
.yc{bottom:193.293479px;}
.yb{bottom:220.638365px;}
.ya{bottom:247.983251px;}
.y9{bottom:358.248159px;}
.y8{bottom:380.510050px;}
.y7{bottom:402.771940px;}
.y5{bottom:1109.431699px;}
.y6{bottom:1158.294504px;}
.h2{height:13.921195px;}
.h3{height:19.177267px;}
.h7{height:28.840000px;}
.h6{height:35.477025px;}
.h5{height:42.630806px;}
.h4{height:43.802105px;}
.h0{height:1356.488642px;}
.h1{height:1356.989965px;}
.w1{width:955.931638px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:47.576456px;}
.x2{left:51.776858px;}
.x7{left:53.236619px;}
.x3{left:60.130721px;}
.x4{left:641.794727px;}
.x6{left:643.545048px;}
.x5{left:658.750959px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.762944pt;}
._0{width:0.605867pt;}
.fs0{font-size:11.219765pt;}
.fs1{font-size:15.413427pt;}
.fs5{font-size:23.404742pt;}
.fs4{font-size:28.089669pt;}
.fs3{font-size:34.263840pt;}
.fs2{font-size:35.060772pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:17.653838pt;}
.y2{bottom:24.601653pt;}
.y1{bottom:31.549467pt;}
.y4{bottom:40.472667pt;}
.yd{bottom:97.099600pt;}
.yc{bottom:113.099600pt;}
.yb{bottom:129.099600pt;}
.ya{bottom:145.099600pt;}
.y9{bottom:209.617643pt;}
.y8{bottom:222.643488pt;}
.y7{bottom:235.669333pt;}
.y5{bottom:649.149067pt;}
.y6{bottom:677.739600pt;}
.h2{height:8.145550pt;}
.h3{height:11.220975pt;}
.h7{height:16.874819pt;}
.h6{height:20.758266pt;}
.h5{height:24.944076pt;}
.h4{height:25.629424pt;}
.h0{height:793.706667pt;}
.h1{height:794.000000pt;}
.w1{width:559.333333pt;}
.w0{width:559.373333pt;}
.x0{left:0.000000pt;}
.x1{left:27.837867pt;}
.x2{left:30.295600pt;}
.x7{left:31.149733pt;}
.x3{left:35.183600pt;}
.x4{left:375.526000pt;}
.x6{left:376.550145pt;}
.x5{left:385.447405pt;}
}
